Bug 1007527 - Replace gnu-getopt:getopt with gnu.getopt:java-getopt
Replace gnu-getopt:getopt with gnu.getopt:java-getopt
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.2.0
Assigned To: David Walluck
Pavel Jelinek
: 985541 (view as bug list)
Depends On:
Blocks: 988280
  Show dependency treegraph
Reported: 2013-09-12 12:56 EDT by David Walluck
Modified: 2013-12-15 11:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-15 11:14:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBWS-3642 Major Closed Replace gnu-getopt:getopt with gnu.getopt:java-getopt 2013-11-06 23:04:39 EST

  None (edit)
Description David Walluck 2013-09-12 12:56:44 EDT
Replace gnu-getopt:getopt with gnu.getopt:java-getopt.

Already done upstream <https://github.com/wildfly/wildfly/commit/59ff3599d2ebfaaf1140cc27d881925373ad47d4>.
Comment 1 David Walluck 2013-09-12 14:19:42 EDT
Created pull request <https://github.com/jbossas/jboss-eap/pull/397>.
Comment 2 David Walluck 2013-09-13 16:07:47 EDT
Created new pull request with updated code <https://github.com/jbossas/jboss-eap/pull/407>.
Comment 3 Pavel Jelinek 2013-09-30 16:03:38 EDT
Fixed in EAP 6.2.0 ER3.
Comment 7 JBoss JIRA Server 2013-10-21 10:08:00 EDT
Alessio Soldano <asoldano@redhat.com> updated the status of jira JBWS-3642 to Closed
Comment 8 Paul Gier 2013-11-04 12:56:52 EST
*** Bug 985541 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.